@charset "utf-8";

/* ロゴラップ */
#header div.logo_wrap {
	/* margin-left: 1.5%; */
}

/* Canonロゴ */
#header div.logo {
	/* float: left; */
	padding: 0 0 5px 0px;
}
#header div.logo img {
	width: 90px;
}

/* ブランドロゴ */
#header ul.logo_list {
	/* float: right; */
	/* margin: 5px 2% 5px 1%;*/
	/* text-align: right; */
}
#header div.logo_wrap:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}
#header ul.logo_list li {
	display: inline-block;
}
#header ul.logo_list li.imageprograf,
#header ul.logo_list li.business {
	display: block;
}
#header ul.logo_list li.pixus img {
	width: 54px;
}
#header ul.logo_list li.pixma img {
	width: 62px;
}
#header ul.logo_list li.maxify img {
	width: 71px;
}
#header ul.logo_list li.canoscan img {
	width: 74px;
}
#header ul.logo_list li.imageprograf img {
	width: 133px;
}
#header ul.logo_list li.business img {
	width: 97px;
}

/* ナビ */
#header ul.nav_list {
	/* float: right; */
	margin: 0 3% 0.5em 3%;
	/* padding-left: 0; */
}
#header div.nav {
	height: auto;
}
#header div.nav:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";	
}

/* ヘッダー内 フロート解除 */
#header div.header_wrap:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}

/* コンテンツ */
#contents {
	width: 94%;
	margin: 0 auto;
}

/* リード文 */
#contents div.lead {
	margin-bottom: 1.5em; 
}

/* スライドショー */
#pc {
	display: none;	
}
#smart {
	display: block;	
}
#contents div.fade_image_wrap {
	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
#contents div.fade_image_wrap ul.fade_image {
	list-style-type: none;
	width: 100%;
	overflow: hidden;
	position: relative;
	/* padding-left: 0; */
	margin-bottom: 1.2em;
}
#contents div.fade_image_wrap ul.fade_image li {
	width: 100%;
	position: relative;
	display: none;
}
#contents div.fade_image_wrap ul.fade_image li:first-child {
	display: list-item;
}
#contents div.fade_image_wrap ul.fade_image img {
	width: 100%;
}

/* 目的リスト */
#contents ul.purpose_list {
	list-style-type: none;
	/* padding-left: 0; */
	text-align: center;
}
#contents ul.purpose_list li:first-child {
	margin-bottom: 0.5em;
}
#contents ul.purpose_list li {
	margin-bottom: 0.3em;
}
#contents ul.purpose_list li:last-child {
	margin-bottom: 1em;
}
#contents ul.purpose_list li img {
	max-width: 70%;
}
#contents ul.purpose_list li:first-child img {
	max-width: 85%;
}

/* フッター */
#footer p.copyright {
	border-top: 1px solid #cccccc;
}

@media screen and (min-width: 480px) {
	/* ロゴラップ */
	#header div.logo_wrap {
		/* margin-left: 2%; */
	}

	/* ブランドロゴ */
	#header ul.logo_list {
		width: 300px;
		/* margin: 2px 2.2% 5px 2%; */
	}
	#header ul.logo_list li.business,
	#header ul.logo_list li.imageprograf {
		display: inline-block;
	}
	#header ul.logo_list li.pixus img {
		width: 65px;	
	}
	#header ul.logo_list li.pixma img {
		width: 74px;	
	}
	#header ul.logo_list li.maxify img {
		width: 85px;	
	}
	#header ul.logo_list li.canoscan img {
		width: 89px;	
	}
	#header ul.logo_list li.imageprograf img {
		width: 160px;	
	}
	#header ul.logo_list li.business img {
		width: 116px;	
	}

	/* 目的リスト */
	#contents ul.purpose_list li img {
		max-width: 100%;
	}
}

@media screen and (min-width: 800px) { /* 800px以上の場合 */
	/* Canonロゴ */
	#header div.logo img {
		width: auto;
	}
	
	/* ブランドロゴ */
	#header ul.logo_list {
		width: 50%;
		/* margin: 4px 2.2% 4px 3%; */
	}
	#header ul.logo_list li.pixus img {
		width: auto;
	}
	#header ul.logo_list li.pixma img {
		width: auto;
	}
	#header ul.logo_list li.maxify img {
		width: auto;
	}
	#header ul.logo_list li.canoscan img {
		width: auto;
	}
	#header ul.logo_list li.imageprograf img {
		width: auto;	
	}
	#header ul.logo_list li.business img {
		width: auto;
	}
	
	/* ナビ */
	#header ul.nav_list {
		/* float: right; */
	}
	#header ul.nav_list li {
		/* float: left; */
		/* margin-left: 30px; */
	}
	
	/* 言語選択 */
	#header form.lang_select {
		/* margin-right: 3%; */
	}
	
	/* スライドショー */
	#pc {
		display: block;	
	}
	#smart {
		display: none;
	}
	#contents div.fade_image_wrap ul.fade_image {
		margin-bottom: 0;
	}
	
	/* 目的リスト */
	#contents ul.purpose_list {
		display: block;
		list-style-type: none;
		/* padding-left: 0; */
		position: absolute;
		top: 5%;
		/* right: 0%; */
		width: 45%;
		z-index:105;
	}
	#contents ul.purpose_list li {
		text-align: right;
		margin-bottom: 0.3em;
	}
	#contents ul.purpose_list li:first-child {
		margin-bottom: 0.5em;
	}
	#contents ul.purpose_list li img {
		max-width: 70%;
	}
	#contents ul.purpose_list li:first-child img {
		max-width: 100%;
	}
}

@media screen and (min-width: 900px) { /* 900px以上の場合 */
	/* ブランドロゴ */
	#header ul.logo_list {
		width: auto;
	}
}

@media print {
	/* ロゴラップ */
	#header div.logo_wrap {
		/* margin-left: 2%; */
	}

	/* Canonロゴ */
	#header div.logo img {
		width: auto !important;
	}
	#header ul.logo_list {
		width: 50%;
		/* margin: 10px 2.2% 4px 3% !important; */
	}
	#header ul.logo_list li.imageprograf,
	#header ul.logo_list li.business {
		display: inline-block !important;
	}
	#header ul.logo_list li.pixus img {
		width: 65px !important;	
	}
	#header ul.logo_list li.pixma img {
		width: 74px !important;	
	}
	#header ul.logo_list li.maxify img {
		width: 85px !important;	
	}
	#header ul.logo_list li.canoscan img {
		width: 89px !important;	
	}
	#header ul.logo_list li.imageprograf img {
		width: 160px !important;	
	}
	#header ul.logo_list li.business img {
		width: 116px !important;	
	}	
	/* ナビ */
	#header ul.nav_list {
		/* float: right !important; */
	}
	#header ul.nav_list li {
		/* float: left !important; */
		/* margin-left: 30px !important; */
	}
	
	/* 言語選択 */
	#header form.lang_select {
		/* margin-right: 3% !important; */
	}
	
	/* スライドショー */
	#pc {
		display: block !important;
		height: 388px !important;
	}
	#smart {
		display: none !important;
	}
	#contents div.fade_image_wrap ul.fade_image {
		margin-bottom: 0 !important;
	}
	
	/* 目的リスト */
	#contents ul.purpose_list {
		display: block;
		list-style-type: none;
		/* padding-left: 0; */
		position: absolute;
		top: 3%;
		/* right: 0%; */
		width: 45%;
		z-index:105;
	}
	#contents ul.purpose_list li {
		text-align: right;
		margin-bottom: 0.2em;
	}
	#contents ul.purpose_list li:first-child {
		margin-bottom: 0.4em;
	}
	#contents ul.purpose_list li img {
		max-width: 70%;
	}
	#contents ul.purpose_list li:first-child img {
		max-width: 100%;
	}
}
